@font-face {
  font-family: "ob_";
  src: url('https://test-website-croco.s3.ap-northeast-1.amazonaws.com/iconfont/ob_/iconfont.woff2?v=3') format('woff2'),
       url('https://test-website-croco.s3.ap-northeast-1.amazonaws.com/iconfont/ob_/iconfont.woff?v=3') format('woff'),
       url('https://test-website-croco.s3.ap-northeast-1.amazonaws.com/iconfont/ob_/iconfont.ttf?v=3') format('truetype');
}

.ob_ {
  font-family: "ob_" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ob_icon_croco:before {
  content: "\e606";
}

.ob_icon_s_croco:before {
  content: "\e607";
}
